TTF_DestroyRendererTextEngine(3)

NAME
TTF_DestroyRendererTextEngine - Destroy a text engine created for drawing text on an SDL renderer.

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

void TTF_DestroyRendererTextEngine(TTF_TextEngine *engine);

DESCRIPTION
All text created by this engine should be destroyed before calling this function.

FUNCTION PARAMETERS

engine
    a TTF_TextEngine
     object created with TTF_CreateRendererTextEngine ().

THREAD SAFETY
This function should be called on the thread that created the engine.

AVAILABILITY
This function is available since SDL_ttf 3.0.0.

SEE ALSO
•(3), TTF_CreateRendererTextEngine(3)